﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="AllDataTypesForm.aspx.cs" Inherits="AllDataTypes.AllDataTypesForm" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
        </div>
        <asp:Button ID="Insert" runat="server" OnClick="Insert_Click" Text="Insert" />
    </form>
</body>
</html>
